**`CHETHAN B C`[NAME]** -NL- Contact: **`9900031059`[PHONES_PHONE]** -NL- Email – **`chethanc4all@gmail.com`[EMAILS_EMAIL]** -NL- D.O.B: 19th -NL- Feb’87 -NL- SENIOR SOFTWARE DEVLOPEMENT ENGINEER TEST -NL- LEAD -NL- Seeking challenging opportunities with leading Information Technology companies -NL- **`SUMMARY OF SKILLS`[SKILLS_HEADING]** -NL-  Academically and technically proficient **`M.E`[EDUCATION_DEGREE]** (Computer Science 75%), with the learning ability to -NL- grasp and apply new concepts efficiently and effectively to get the desired outcome. -NL-  Sound Knowledge of Core Java programming, JUnit, TestNG, Selenium-RC & Selenium Web- -NL- driver. -NL-  Belief in promoting a culture of teamwork that balances individual initiative with team -NL- accomplishments. -NL-  Possess a strong desire to excel professionally and capable of working independently with little -NL- direct supervision. -NL-  Proficient in Functional Testing, Integration Testing, System Testing, Adhoc Testing & Smoke -NL- Testing. -NL-  Good knowledge in using Eclipse, SQL developer, Winscp & putty tools. -NL-  Hands on experience in using Version-one, Quality Center, JIRA, and Virtualization on -NL- VMware. -NL-  Very good knowledge in writing, reviewing & Execution of Test-Plan & Test-Cases. -NL-  Sound knowledge of SQL & LDAP data adapters. -NL-  Worked on Continuous Integration Hence, good knowledge in Continuous Integration. -NL- PROFESSIONAL EXPERIENCE: Around two years of Experience in Testing -NL- **`SENIOR SOFTWARE DEVLOPMENT ENGINEER TEST LEAD`[EMPLOYER_ROLE]** -NL-  **`Akamai-Technologies`[EMPLOYER_COMPANY_NAME]**: -NL- Jan 2014 to till Date -NL-  PROJECT DETAILS: Enterprise Product Master (SALESFORCE) -NL- The Product Master is application of Salesforce platform and it is a centralized product -NL- repository for all the things related to Akamai products. EPM framework provides a visibility to -NL- Akamai product data in a controlled manner to ensure everyone is looking at the same data to -NL- make decisions around product strategy. The framework would also provide the ability for -NL- Product Managers to add or modify product data directly in a system with appropriate change -NL- management controls to easily and efficiently allow updates in production. -NL-  PROJECT DETAILS: Enterprise Search Program -NL- ESP vision is to be the Gateway and Embedded engine tofind all Employee or Knowledge -NL- related information across Akamai Applications and Content Sources. It is a single source of -NL- truth for all -NL- The employee queries. -NL- **`SOFTWARE ENGINEER`[EMPLOYER_ROLE]** -NL-  **`EMC-Corporation (RSA-Security)`[EMPLOYER_COMPANY_NAME]** -NL- Jul 2012 to Dec 2013 -NL- EMC offers data storage, information security, virtualization, analytics, cloud computing and other -NL- products and services that enable businesses to store, manage, protect, and analyze data. EMC's -NL- target markets include large FORTUNE 500 companies and small- and medium-sized businesses -NL- across various vertical markets. -NL-  PROJECT DETAILS: RSA Access Manager -NL- RSA Access Manager enables organizations to centrally manage authentication and -NL- authorization policies for a large number of users, online web portals, and application -NL- resources. Access Manager empowers enterprises to deploy applications more quickly while -NL- providing seamless user access with single sign-on (SSO). -NL- The Product has some of following features -NL- 1. Policy-based access controls -NL- 2. Web single sign-on -NL- 3. Delegated administration -NL-  Title -NL- RSA Access Manager -NL-  Role -NL- Software Quality Engineer -NL-  Environment -NL- JAVA, LINUX , Windows, AIX, Solaris -NL-  Operating Systems -NL- SUSE Linux 9/10/11,RED HAT, WINDOWS -NL-  Team size -NL- Twelve -NL-  Technologies -NL- Core -NL- Java, -NL- Selenium, -NL- JUnit, -NL- TestNG, -NL- QA -NL- Contribution -NL-  Manually Tested new Installers for the Product in Linux, AIX, Windows, Solaris -NL- platform using Install Any Where -NL-  Manually Tested Installer for GUI, Command Line and Silent mode for all Platforms -NL-  Did Functional, Integration, System Testing & Adhoc Testing. -NL-  Raised Bugs(Critical, Major, Moderate & Minor) on product and logged them in Jira. -NL-  Created Test plan & Test Cases and reviewed the test cases written by others. -NL-  Wrote Automation Scripts and did regression Testing. -NL-  Verified the Hot Fixes and updated the reports in Jira. -NL-  Continuously monitored Jenkins to keep all the Automation Scripts up and running. -NL-  Created a Video Demo for the product and customer support. -NL-  Mentored the new joiners. -NL- **`Software Testing Executive`[EMPLOYER_ROLE]** -NL-  **`EDS an HP company`[EMPLOYER_COMPANY_NAME]** -NL- 6th Apr 2010 to 30th July -NL- 2010 -NL- EDS, an HP company, is a recognized global leader in providing E-business and information -NL- technology services to 9,000 business and government clients in about 50 companies around the -NL- world. Having founded the IT services industry more than 40 years ago, EDS delivers high value -NL- management consulting, electronic business solutions, business process management, and systems -NL- and technology expertise to help clients simplify complexity and achieve superior value in the digital -NL- economy. The company brings deep industry practice knowledge to solve government, healthcare, -NL- products, and retailing, and travel and transportation. -NL-  PROJECT DETAILS: Operation Flashpoint. -NL- Operation flashpoint is strategic game which comprises of many complex modules and -NL- different mode of actions. its developed by Bohemia Interactive and outsourced to EDS-HP for -NL- Testing. -NL-  Title -NL- Operation Flashpoint -NL-  Role -NL- Testing Executive -NL-  Environment -NL- Windows XP, Windows Vista -NL-  Operating Systems -NL- WINDOWS -NL-  Team size -NL- Nine -NL-  Technologies -NL- Functional, Integration System & Exploratory Testing -NL- ACHIVEMENTS and ACCREDITATION -NL-  Secured 97.8%ile in GATE. -NL-  Received Cause of Applaud award for the contributions made for the testing in RSA. -NL-  Actively involved in planning Team outings and hosted cultural events in the organization. -NL-  Received best buddy award. -NL- ACADEMIC CREDENTIALS -NL- **`M.E`[EDUCATION_DEGREE]** (**`COMPUTER SCIENCE`[EDUCATION_COURSE]**) -NL- **`UVCE, Bangalore, Karnataka`[EDUCATION_INSTITUTE]** -NL- **`B.E`[EDUCATION_DEGREE]**, (**`COMPUTER SCIENCE`[EDUCATION_COURSE]**) -NL- **`PESIT, Bangalore, Karnataka`[EDUCATION_INSTITUTE]** -NL- TRAININGS -NL-  One month training on Shell scripting which was sponsored by RSA. -NL-  One month training on Core Java and Selenium. -NL-  I have undergone a month training on Security related concepts. -NL- **`ADDITIONAL INFORMATION`[OTHERS_HEADING]** -NL- Present Address: House no-146/22, Groundfloor,1st cross, ShardaNagar, Vasanthpura Main Road, -NL- Bangalore Karnataka-61 -NL- Passport No: K5893691 -NL- **`PERSONAL PROFILE:`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name -NL- CHANDRAHASA -NL- Date Of Birth -NL- 19th Feb, 1987. -NL- Nationality -NL- Indian -NL- Marital Status -NL- Single -NL- Gender -NL- Male -NL- Cricket, Trekking, watching movies with friends -NL- Hobbies -NL- and Travelling. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the above-mentioned information is true to my knowledge and belief -NL- and I bear the responsibility for the correctness of the above-mentioned particulars. -NL- Date: -NL- __________________ -NL- Place: Bangalore -NL- (Chethan B C) -NL- 